/********** Default ************/
html {font-size:100%}
body {text-align:center;margin:0;font:12px sans-serif,Georgia,"Lucida Sans Unicode","trebuchet MS";background:#F0F2E6;}

img {border:0}
.hide-me {display:none}
ul,li {margin:0;padding:0;list-style-type:none}
a {font:1.0em arial,sans-serif,Georgia,"Lucida Sans Unicode","trebuchet MS";color:#090063;text-decoration:none}
a:hover {font:1.0em sans-serif,Georgia,"Lucida Sans Unicode","trebuchet MS";color:#0C0A21;text-decoration:underline}

h1,h2,h3,h4 {padding:0;margin:0;}


h3{font:bold 16px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#77d5e7;padding:3px 0px 3px 3px; margin:0px 0px 5px 0;}

h3 a{font:bold 16px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#77d5e7;padding:3px 0px 3px 3px; margin:0px 0px 5px 0;}
h3 a:hover{color:#E75802;text-decoration:none;font:bold 16px "Trebuchet MS", sans-serif;}
h2 a{font:18px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;margin:0!important;padding:3px 0 3px 5px!important;}
h2 a:hover{color:#77D5E7;text-decoration:none;font:18px "Trebuchet MS", sans-serif;}

#page{min-height:100%;position:relative;}

.inner{width:980px;margin:0 auto;overflow:hidden;}
.section{padding:10px 0;text-align:left;overflow:hidden;background:url('/template/v5/images/bg-body.jpg');border-top:1px #FFF solid;border-bottom:1px #D6DAC2 solid;}

.full{float:left;width:970px;display:block;overflow:hidden;padding:0 5px;}
.half{float:left;width:480px;display:block;overflow:hidden;padding:0 5px;}
.two-tiers{float:left;width:642px;display:block;overflow:hidden;padding:0 5px;}
.one-tier{float:left;width:316px;display:block;overflow:hidden;padding:0 5px;}
.quart{float:left;width:235px;display:block;overflow:hidden;padding:0 5px;}
.three-quart{float:left;width:725px;display:block;overflow:hidden;padding:0 5px;}

/********** Header ************/
#header{width:100%;background:#CAE8E8 url("/template/v5/images/bg.jpg") no-repeat center;height:160px;}
#logo{position:absolute;float:left;margin:0px 0 0 -10px; }
.menu{overflow:hidden;display:block;position:absolute;margin:131px 0 0 10px;}
.menu li{float:left;margin:1px 10px;height:30px;}
.menu li a{padding:0 10px;color:#FFF;font: 16px "Trebuchet MS", sans-serif;
        }

.menu li a{text-decoration:none;background: #EFEFEF;text-align:center;
        background: -webkit-gradient(linear, left top, left bottom, from(#A6ECF9), to(#78D4E5));
	background: -moz-linear-gradient(top,  #A6ECF9,  #78D4E5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A6ECF9', endColorstr='#78D4E5');
        -webkit-box-shadow: 0 1px 0px rgba(256,256,256,0.5);
	-moz-box-shadow: 0 1px 0px rgba(256,256,256,0.5);
	box-shadow: 0 1px 0px rgba(256,256,256,0.5);
	border: solid 1px #6ACADC;
        -webkit-border-radius:5px;
        -moz-border-radius:5px ;
        border-radius:5px;
        -webkit-text-shadow:0px 1px 1px #4BB4C7;
        -moz-text-shadow:0px 1px 1px #4BB4C7;
        text-shadow:0px 1px 1px #4BB4C7;}
.menu li a:hover{text-decoration:none;background: #EFEFEF;text-align:center;
        background: -webkit-gradient(linear, left top, left bottom, from(#78D4E5), to(#A6ECF9));
	background: -moz-linear-gradient(top,  #78D4E5,  #A6ECF9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#78D4E5', endColorstr='#A6ECF9');}



/********** Social ************/

.social a{text-shadow:0px 1px 2px #000;color:#FFF;letter-spacing:-0.3px!important;font: 12px sans-serif,verdana,Georgia,"Lucida Sans Unicode","trebuchet MS";}
.social a:hover {font:12px sans-serif,Georgia,"Lucida Sans Unicode","trebuchet MS";color:#CFEFFC;text-decoration:underline}
.social .top-text{margin:1px 13px 0 0;}

.social .top-icon {overflow:hidden;}
.social .top-icon a{float:left;}
.social .top-icon a.menu-text{margin:1px 3px 0 3px;}
.social {position:absolute;display:block;top:5px;margin:0 0px 0 390px;width:290px;}
.social li{float:left;margin:0 3px;}
/********** Content ************/
#content{width:100%;min-height:300px;padding-bottom:220px; -moz-box-shadow: 0px -1px 2px #4BB4C7;-webkit-box-shadow: 0px -1px 2px #4BB4C7;box-shadow: 0px -1px 2px #4BB4C7;}




/********** Index Specific *******/
.box{overflow:hidden;padding:2px;margin:10px 0;background:#fff;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
.box h3{border:dashed 1px #DDD;margin:0!important;padding:0px 0 0px 5px;}
.box h2{font:18px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;border:dashed 1px #DDD;margin:0!important;padding:3px 0 3px 5px!important;}
.box h1{font:26px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;border:dashed 1px #DDD;margin:0!important;padding:3px 0 3px 5px!important;}

.ggads{float:right;margin-top:40px}
.ggads-footer{float:center;text-align:center;width:100%;display:block;}


/*.news{background:#FFF url("/template/v5/images/news.png") no-repeat;}*/

.idx-twit{position:absolute;margin:-35px 0 0 430px;}
.idx-twit img{float:left;}
.idx-twit .feed-text{font: bold 12px "Trebuchet MS", sans-serif;float:left;margin:0 0 0 3px;color:#53BBF3;}

.idx-feed{position:absolute;margin:-35px 0 0 530px;}
.idx-feed img{float:left;}
.idx-feed .feed-text{font: bold 12px "Trebuchet MS", sans-serif;float:left;margin:0 0 0 3px;color:#E75802;}
.idx-feed-ws{position:absolute;margin:19px 0 0 625px;}
.idx-feed-ws img{float:left;}
.idx-feed-ws .feed-text{font: bold 12px "Trebuchet MS", sans-serif;float:left;margin:0 0 0 3px;color:#E75802;}


.more{margin:5px 0 0px 0;clear:both;display:block;overflow:hidden;border-top:1px #D6DAC2 solid;width:100%;height:26px;text-align:center;-moz-box-shadow: 0px -1px 2px #DDD;-webkit-box-shadow: 0px -1px 2px #DDD;box-shadow: 0px -1px 2px #DDD;}
.more a{outline:none;background:#D6DAC2;width:100px;margin:0px auto;padding:1px 2px 4px 2px;float:center;display:block;font: 16px "Trebuchet MS", sans-serif;letter-spacing: -1px;line-height: 1.1em;color:#4D522A;
-moz-border-radius-bottomright: 40px 31px;
border-bottom-right-radius: 40px 31px;
-moz-border-radius-bottom-left: 40px 31px;
border-bottom-left-radius: 40px 31px;}

.gallery-list .cats{display:none;z-index:100;position:absolute;margin:-10px 0 5px 0;padding:5px 10px;background:#FFF;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
.gallery-list .cats li{background: url("/template/v5/images/bullet-orange.gif") no-repeat 0 2px;padding:0 0 0 15px;}
.gallery-list .cats li a{color:#E75802;display:block;font:bold 14px arial,"Trebuchet MS",sans-serif;margin:5px;}

a.select-puce{display:block;outline:none;padding:0 0 0 0!important;}
a.select-puce img{float:right;padding:7px 5px 0 0;-webkit-transition: -webkit-transform 0.2s ease-in-out;-moz-transition: -moz-transform 0.2s ease-in-out; transition: transform 0.2s ease-in-out;}
.rotate {-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-webkit-transform: rotate(360deg);transform: rotate(360deg); }




.moltee{display:block;overflow:hidden;}
.moltee li{display:block;overflow:hidden;float:left;width:314px;height:136px;margin:0px 1px 10px 1px;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
.moltee li img{border:0px #DDD solid;margin:4px;}
.moltee li a.thumb{border:1px #DDD solid;display:block;overflow:hidden; width:312px;height:134px;margin:0px;padding:0;background:#fff}


.logoheroes{display:block;overflow:hidden;}
.logoheroes li{display:block;overflow:hidden;float:left;width:156px;height:102px;margin:0px 1px 7px 1px;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
.logoheroes li img{border:0px #DDD solid;margin:3px;}
.logoheroes li a.thumb{border:1px #DDD solid;display:block;overflow:hidden; width:154px;height:100px;margin:0px;padding:0;background:#fff}


.imgr{display:block;overflow:hidden;}
.imgr li{display:block;overflow:hidden;float:left;width:156px;height:38px;margin:0px 1px 5px 1px;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}

.imgr li a.thumb{border:1px #DDD solid;display:block;overflow:hidden; width:154px;height:36px;margin:0px;padding:0;background:#fff}

span.color-palette{display:block;overflow:hidden; margin:3px;}
span.color-palette span.color{    box-shadow: 
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -10px rgba(0,0,0,0.1);  
    -o-box-shadow: 
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -10px rgba(0,0,0,0.1);       
    -webkit-box-shadow: 
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -10px rgba(0,0,0,0.1);     
    -moz-box-shadow:
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -10px rgba(0,0,0,0.1);float:left;text-indent:-9000px;display:block;}





/********** Website ************/
ul.gallery{float:left;display:block;overflow:hidden; width:100%;margin:5px 0 15px 0;}
ul.gallery li{float:left;display:block;overflow:hidden;width:316px;height:220px;margin:5px 5px 5px 5px;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
ul.gallery li img{border:1px #DDD solid;margin:4px;}
ul.gallery li a.thumb{border:1px #DDD solid;display:block;overflow:hidden; width:314px;height:218px;margin:0px;padding:0;background:#fff}
ul.gallery li  .img-featured{z-index:10;position:absolute;margin:188px 0 0 280px;}
ul.gallery li  .img-featured img{border:none;}

ul.gallery li div.info{position:absolute;overflow:hidden;margin:-126px 0 0 10px;display:none;width:296px;height:126px;}

.widget ul.gallery li{float:left;display:block;overflow:hidden;width:316px;height:220px;margin:0;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}


/*.gl-date{padding:2px;background:#fff;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
*/
ul.gallery li div.info .box{overflow:hidden;}
.websitemeta{border:dashed 1px #DDD;display:block;overflow:hidden;padding:2px;}
.websitemeta h4 a{float:left;font:bold 16px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#77d5e7;padding:3px 0px 3px 3px; margin:0px 0px 0px 0;}
.websitemeta h4 a:hover{color:#E75802;text-decoration:none;font:bold 16px "Trebuchet MS", sans-serif;}


.gl-date{float:right;display:block;padding:0 2px;margin:0;}
.gl-date-day{padding:0px 5px 0px 0px;float:left;font: 20px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;}
.gl-date-end{float:left;text-align:center;padding:1px 0 0 0px;}
.gl-date-month{line-height:12px!important;font: 11px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;padding:0px; margin:0;}
.gl-date-year{line-height:12px!important;clear:both;font: 11px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;padding:0px; margin:0;}



.website-title{border:dashed 1px #DDD;display:block;overflow:hidden;padding:2px;}
.website-title h1{float:left;width:530px;font:26px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;border:none;margin:0!important;padding:3px 0 3px 5px!important;}
.website-title .gl-date{margin:3px 0 0 0;}
.website-title .gl-date-day{padding:0px 5px 0px 0px;float:left;font: 26px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;}
.website-title .gl-date-end{float:left;text-align:center;padding:1px 0 0 0px;}
.website-title .gl-date-month{line-height: 16px!important;font:bold 16px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;padding:0px; margin:0;}
.website-title .gl-date-year{line-height:16px!important;clear:both;font:bold 16px "Trebuchet MS", sans-serif;letter-spacing: -1px;color:#E75802;padding:0px; margin:0;}


.website .desc{margin:0 10px 15px 10px;}
.widget .websitemeta{border:0px;margin:0 0 0 5px;}
.widget .websitemeta li{padding:3px 0 3px 20px;background: url("/template/v5/images/bullet-orange.gif") no-repeat 0 2px;}
.widget .websitemeta li a {color:#E75802;}
.widget .websitemeta li a:hover {text-decoration:underline;}
/********** Website detail ************/
.website-content{overflow:hidden;}
.website-content p {margin:0 10px;}
.website-img{float:left;display:block;overflow:hidden;width:642px;height:442px;margin:10px 0;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
.website-img img{border:1px #DDD solid;margin:4px;}
.website-img a.thumb{border:1px #DDD solid;display:block;overflow:hidden; width:640px;height:440px;margin:0px;padding:0;background:#fff}

.related-section ul.gallery{float:left;display:block;overflow:hidden; width:100%;margin:5px 0 15px 0;}
.related-section ul.gallery li{float:left;display:block;overflow:hidden;width:316px;height:220px;margin:5px 3px 3px 2px;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}


ul.color-list{width:100%;display:block;margin:15px 0 0 0;overflow:hidden;}
ul.color-list li{float:left;margin:0 8px 0 8px;font-size:8px;}
ul.color-list li a{border:4px #fff solid;display:block;width:40px;height:40px;margin:0 0 2px 0;padding:0;line-height:10px;
box-shadow: 
        0px 1px 1px #D6DAC2,
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -3px rgba(0,0,0,0.1);  
    -o-box-shadow: 
        0px 1px 1px #D6DAC2,
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -3px rgba(0,0,0,0.1);       
    -webkit-box-shadow:
        0px 1px 1px #D6DAC2, 
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -3px rgba(0,0,0,0.1);     
    -moz-box-shadow:
        0px 1px 1px #D6DAC2,
        inset 0 2px rgba(255,255,255,0.3),
        inset 0 -3px rgba(0,0,0,0.1);}


div.ad_list{width:100%;}
div.ads_block{display:block;margin:0 auto 0 auto;overflow:hidden;}
div.ads_block a.ads-link{background:transparent;display:block;float:left;}
div.advertisehere{width:100%;display:block;text-align:center;}


/********** Tags ************/
div.tag{display:block;overflow:hidden;float:left;width:310px;margin:5px 0;}
ul.tag li{display:block;overflow:hidden;float:left;margin:2px 2px;}
.tag-l{float:left;background: url("/template/v5/images/tag-l.png") no-repeat;width:15px;height:25px;display:block;}
.tag-r{float:left;background: url("/template/v5/images/tag-r.png") no-repeat;width:3px;height:25px;display:block;}
.tag-bg{padding:5px 5px 3px 4px;float:left;background: url("/template/v5/images/tag-bg.png") repeat-x;height:25px;display:block;}
a.tag-bg{text-shadow: 0 1px 1px #FFF;font: bold 11px arial,sans-serif,Georgia,"trebuchet MS";color:#96671C;}







/********** News ************/
ul#news-list{float:left;display:block;overflow:hidden; width:100%;margin:0 0 10px 0;}
ul#news-list li{float:left;display:block;overflow:hidden;width:314px;min-height:46px;margin:0px 3px;padding:5px 0 5px 0;border-bottom:1px #D6DAC2 solid;}
ul#news-list li img{margin:3px;}
ul#news-list a.thumb{float:left;display:block;overflow:hidden; margin:0 5px 0 0;padding:0;background:#fff;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
ul#news-list a.title{float:left;margin:2px 0 0 0;width:273px;font:12px arial,"Trebuchet MS",sans-serif;color:#4D522A;}

.news-date{float:left;margin:2px 0 0 0;color:#757d40;font-size:9px;}


ul#blog-news-list{float:left;display:block;overflow:hidden; margin:0 0 10px 0;}
ul#blog-news-list li{width:100%;float:left;display:block;overflow:hidden;margin:0px 3px;padding:5px 0;border-bottom:1px #D6DAC2 solid;}
.newsl-img{float:left;display:block;overflow:hidden;width:112px;height:112px;margin:10px 10px 10px 0;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
.newsl-img img{border:1px #DDD solid;margin:4px;}
.newsl-img a.thumb{float:left;border:1px #DDD solid;display:block;overflow:hidden; width:110px;height:110px;margin:0px;padding:0;background:#fff}

.newsl-txt{float:left;margin:5px 0 0 0;width:510px;}
.newsl-txt a h3{color:#E75802;font:18px arial,"Trebuchet MS",sans-serif;margin:0px 0 0 0;padding:5px 0;}
.newsl-txt a:hover h3{text-decoration:underline;border:none;}
.newsl-txt a:hover{border:none;}


.news-content{overflow:hidden;padding:0px 0 15px 0;}
.news-content p {margin:10px 10px;}
.news-img{float:left;display:block;overflow:hidden;width:112px;height:112px;margin:10px 10px 10px 0;padding:0;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}
.news-img img{border:1px #DDD solid;margin:4px;padding:0px!important;-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
.news-img a.thumb{float:left;border:1px #DDD solid;display:block;overflow:hidden; width:110px;height:110px;margin:0px;padding:0;background:#fff}

.news-content a{color:#E75802;}
.news-content img{max-width:620px; padding:10px;background:#FFF;-moz-box-shadow: 0px 1px 1px #D6DAC2;-webkit-box-shadow: 0px 1px 1px #D6DAC2;box-shadow: 0px 1px 1px #D6DAC2;}

#last-site,#featured-site{display:block;clear:both;overflow:hidden;margin:0px 0 15px 0;padding:15px 0 0 0;}


a.news-ext{overflow:hidden;position:relative;top:10px;padding:0 10px 1px 10px;color:#FFF;font: 14px "Trebuchet MS", sans-serif;
        }

a.news-ext{text-decoration:none;background: #EFEFEF;text-align:center;
        background: -webkit-gradient(linear, left top, left bottom, from(#F59701), to(#F82D00));
	background: -moz-linear-gradient(top,  #F59701,  #F82D00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F59701', endColorstr='#F82D00');
        -webkit-box-shadow: 0 1px 0px rgba(256,256,256,0.5);
	-moz-box-shadow: 0 1px 0px rgba(256,256,256,0.5);
	box-shadow: 0 1px 0px rgba(256,256,256,0.5);
	border: solid 1px #A35B4D;
        -webkit-border-radius:5px;
        -moz-border-radius:5px ;
        border-radius:5px;
        -webkit-text-shadow:0px 1px 1px #A35B4D;
        -moz-text-shadow:0px 1px 1px #A35B4D;
        text-shadow:0px 1px 1px #A35B4D;}
a.news-ext:hover{text-decoration:none;background: #EFEFEF;text-align:center;
        background: -webkit-gradient(linear, left top, left bottom, from(#F82D00), to(#F59701));
	background: -moz-linear-gradient(top,  #F82D00,  #F59701);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F82D00', endColorstr='#F59701');}
.first{}

/********** Sidebar ************/
.widget{overflow:hidden;}
.widget h2{font:18px "Trebuchet MS", sans-serif;letter-spacing: -1px;line-height: 1.1em;color:#77d5e7;border:dashed 1px #DDD;margin:0!important;padding:3px 0 3px 5px!important;}

.widget .links{border:0px;margin:0 0 0 5px;}
.widget .links li{padding:3px 0 3px 20px;background: url("/template/v5/images/bullet-orange.gif") no-repeat 0 2px;}
.widget .links li a {color:#E75802;}
.widget .links li a:hover {text-decoration:underline;}

.widget .cats{border:0px;margin:0 0 3px 5px;overflow:hidden;}
.widget .cats li{border-bottom:1px #D6DAC2 solid;padding:5px 0 3px 20px;background: url("/template/v5/images/bullet-orange.gif") no-repeat 0 6px;}
.widget .cats li a {color:#4D522A;}
.widget .cats li a:hover {text-decoration:underline;}


/********** Footer ************/
#footer{position:absolute;
        bottom:35px;
        left:0;
        width:100%;
        background:#2a2421;
        color:#c2c2ae;
        -webkit-box-shadow: 0 2px 0px rgba(0,0,0,1);
	-moz-box-shadow: 0 2px 0px rgba(0,0,0,1);
	box-shadow: 0 2px 0px rgba(0,0,0,1);
	border-bottom:1px #473d38 solid;min-height:20px;margin:0;text-align:left;}
#copyright{
        width:100%;
        position:absolute;
        bottom:0;
        left:0;background:#110f0d;height:20px;padding:10px 0 3px 0;color:#c2c2ae;margin:0;font-size:10px;}
#copyright a{color:#E75802;}
#footer .box{background:#C2C2AE;border-color:#110f0d;
        -webkit-box-shadow: 0 2px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 0px rgba(0,0,0,0.4);
	box-shadow: 0 2px 0px rgba(0,0,0,0.4);}
#footer .box h3{background:#C2C2AE1;color:#2a2421;border-color:#969687;}
#footer p{padding:2px 5px;font:12px "Trebuchet MS", sans-serif;}

#footer .links{display:block;overflow:hidden;margin:0 0 10px 0;}
#footer .links li{float:left;font:10px "Trebuchet MS", sans-serif; }

#footer .links li{float:left;margin:3px 0 3px 4px;height:15px;}
#footer .links li a{padding:0 7px;color:#78D4E5;font: 10px "Trebuchet MS", sans-serif;
        }

#footer .links li a{text-decoration:none;text-align:center;
       background:#3d3430;
        -webkit-box-shadow: 0 2px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 0px rgba(0,0,0,0.4);
	box-shadow: 0 2px 0px rgba(0,0,0,0.4);
	border: solid 1px #110f0d;
        -webkit-border-radius:5px;
        -moz-border-radius:5px ;
        border-radius:5px;
        -webkit-text-shadow:0px 1px 1px #110f0d;
        -moz-text-shadow:0px 1px 1px #110f0d;
        text-shadow:0px 1px 1px #110f0d;}
#footer .links li a:hover{background:#574b44;}



/********** Pagination ************/

.pagination{margin:5px;width:670px;overflow:hidden;}

.pagination a{background:#fff;border:solid 1px #DDDDDD;margin-right:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.pagination .pagi-desact {color:#666666;display:block;float:left;font-weight:bold;padding:3px 4px;}

.pagination .pagi-current{color:#000;font-weight:bold;display:block;float:left;padding:4px 6px;}

.pagination a:link,
.pagination a:visited {color:#77D5E7;display:block;float:left;padding:3px 6px;text-decoration:none;}
.pagination a:hover{border:solid 1px #77D5E7;}

/********** Form ************/
.page-content fieldset {margin: 0px 10px 5px 0px; border: 0px solid #000;padding: 18px 10px 27px 0;  text-align: center;}
.page-content fieldset.sub { padding: 1em; text-align: center;}
.page-content fieldset.sub .alt { margin-left: .5em; font-size: 12px;}
.page-content legend {margin: 10px 0 10px 3px;border: 1px solid #FFFBDE;padding: 3px 8px;font-size: 1em;letter-spacing: 1px;text-transform: uppercase;color: #5A5B57;}
.page-content label {font-family: "trebuchet MS", serif;font-size: 14px;color:#5A5B57;float: left;clear: both;width: 25%;	margin: 3px 2% 0;padding-top: 5px;text-align: right;}
.page-content fieldset p.example { clear: both;margin: 0 0 5px 29%;font-size: 12px;color: #999;width: 60%; padding: 0;}
.page-content input.text, .page-content  input.url, .page-content  textarea {float: left;	display: block;	width: 60%;	margin: 5px 15px 5px 0;	border: 1px solid #5A5B57;padding: 1px; background: #FFF;font-family: "trebuchet MS", serif;font-size: 12px;color:#5A5B57;}
.page-content  select{margin: 5px 15px 5px 0;	border: 1px solid #5A5B57;padding: 1px; background: #FFF;font-family: "trebuchet MS", serif;font-size: 12px;color:#5A5B57;}
.page-content textarea#apidesc{height: 70px;}
.page-content input.button {font-family: "trebuchet MS", serif;font-size: 14px;color:#5A5B57;width: 10em; padding: 2px 0; background:#E3E5D3 ; border:1px solid #5A5B57;cursor: pointer;}





